/* basic */

body {
    color: #C7C9C1;
    background: #fff;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 0.75em;
    text-align: center;
    }
 
#main {
    background-color: transparent;
    text-align: center;
    padding: 7px;
    margin: 100px auto 0;
    width: 960px;
    height: 623px;
    }
    
#content{
	text-align: left;
	margin-left: 345px;
	margin-bottom: 50px;
}

a {
    color: #C7C9C1;
    text-decoration: none;
}